a,a:link,a:visited,a:hover, a:focus,a:hover{
text-decoration:none;
color:#943435;
}
#navright{
	position:relative;
	float:right;
	display:table;
	margin:0px;
	font-family: 'josefin sans';
	}
content {
display:table;
margin:auto;
padding-top:30px;
}
body {
	margin-top:8px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:0px;}
	
	slides {
	position: relative;
	margin: auto;
	display: table;
	width: 100%;
	}
	
	slides img{
	box-shadow:0px 3px 5px #888888
	}
	#welcome{
	box-shadow:0px -1px 10px #888888
	}
	
	.carousel {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
	#content-aboutus{
	max-width:708px;
	text-align:center;
	font-family:'josefin sans';
	margin:auto;
	color:#943435;
	}
	
	#content-contact{
	text-align:center;
	font-family:'josefin sans';
	}
	
	footer{
	height:80px;
	}
	
	#spacer{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 20%;
	}
	
@media screen and (max-width: 599px) {
/* Begin Header */
content{width:100%;
}
#nav-container{
	background-color:white;
	width:100%;
	height:210px;
	margin:auto;
	text-align:center;
	}
	#logo{
	width:80%;
	}
	#nav-menu-single-line{
	display:none;
	}
	#nav-menu-double-line{
	display:block;
	padding-left:0%;
	}
	#menu-text{
	padding-top:0px;
	}
	#navright{
		top:0px;
		float:left;
		padding:0px;
	}
	#navright2{
	top:30px;
	float:left;
	padding:0px;
	}
	#navright li{
		font-size:27px;
		list-style: none;
		text-align: right;
		display: inline-table;
		width: auto;
		margin: 0px;
		color: #efebe0;
		padding-left: 20%;
		padding-right:15%;
		}
/* End Header */

	#content-welcome{
		color:red;
		position:relative;
	}
	
	#welcome-background{
	background-size:100% 100%;
	width:100%;
	height:150px
	}
	
	#welcome-text{
	font-family:arial;
	float:left;
	text-shadow:2px 2px 2px #888888;
	font-size:20px;
	width:150px;
	padding-left:10px;
	padding-right:0px;
	padding-top:15px;
	color:#521212;
	}
	#welcome-image{width:140px;
	padding-top:30px;
	}
	#boxes{
	display:block;
	padding-left:0px;
	padding-top:50px;
	padding-bottom:50px;
	}
	#welcome-open{
	width:250px;
	padding-left:10%;
	text-align:center;
	font-family:arial;
	font-size:30px;
	text-shadow:2px 2px 2px #888888;
	color: #521212;
	}
	#open-image{
	padding-left:20px;
	padding-right:20px;
	}
	#welcome-contact{
	width:250px;
	padding-left:10%;
	padding-top:30px;
	}
	#welcome-location{
	width:250px;
	padding-left:10%;
	padding-top:20px;
	text-align:center;
	font-family:arial;
	text-shadow:2px 2px 2px #888888;
	font-size:17px;
	color:#521212;
	}
	
		#menu{
	color:#000;
	font-family:'josefin sans';
	text-align:center;
	}
	
	.menu-img{
	width:180px;
	}
	
	.items{
	width:1000px;
	position:absolute;
	clear:both;
	}
	
	#menu span{color:#33CC00;
	}
	
	.menu-coll{
	float:left;
	width:440px;
	}
	
	#menu li{
	list-style:none;
	font-size:20px;
	}
/*Footer*/
	#footer-container{
		background-color:#943435;
		width:100%;
		height:78px;
		margin:auto;
		}
	#footer-image{
		text-align:center;
	}
}
@media screen and (min-width: 600px) {
/* Begin Header */
content{width:100%;}
	#nav-container{
		background-color:white;
		width:100%;
		height:54px;
		margin:auto;
	}
	#logo{
	width:250px;
	padding-left:3%
	}
	#nav-menu-single-line{
	display:initial;
	}
	#nav-menu-double-line{
	display:none;
	}
	#navright{
		right:0px;
		top:32px;
		margin-right:10px;
		padding-left:0px;
	}
	#navright li{
		font-size:17px;
		list-style: none;
		text-align: right;
		display: inline-table;
		width: auto;
		margin: 0px;
		color: #efebe0;
		padding-left: 12px;
	}
	
/* End Header */
	#content-welcome{
		color:yellow;
	}
	#welcome-background{
	background-size:100% 100%;
	width:100%;
	}
	
	#welcome-text{
	font-family:arial;
	float:left;
	text-shadow:2px 2px 2px #888888;
	font-size:26px;
	width:210px;
	padding-left:10%;
	padding-right:30px;
	padding-top:20px;
	color:#521212;
	}
	#welcome-image{width:280px;
	padding-top:20px;
	padding-bottom:5px;
	padding-right:0px;
	}
	
	#boxes{
	display:inline;
	padding-left:0px;
	padding-top:50px;
	padding-bottom:50px;
	}
	#welcome-open{
	width:250px;
	padding-left:35%;
	padding-top:12px;
	text-align:center;
	font-family:arial;
	font-size:30px;
	text-shadow:2px 2px 2px #888888;
	color: #521212;
	clear:both;
	}
	#open-image{
	padding-left:20px;
	padding-right:20px;
	}
	#welcome-contact{
	width:250px;
	padding-left:35%;
	padding-top:30px;
	clear:both;
	}
	#welcome-location{
	width:250px;
	padding-left:35%;
	padding-top:20px;
	text-align:center;
	font-family:arial;
	text-shadow:2px 2px 2px #888888;
	font-size:17px;
	color:#521212;
	clear:both;
	}
		#menu{
	color:#000;
	font-family:'josefin sans';
	text-align:center;
	}
	
	.menu-img{
	width:400px;
	}
	
	.items{
	width:1000px;
	position:absolute;
	clear:both;
	}
	
	#menu span{color:#33CC00;
	}
	
	.menu-coll{
	float:left;
	width:440px;
	}
	
	#menu li{
	list-style:none;
	font-size:20px;
	}
	/*Footer*/
	#footer-container{
		background-color:#943435;
		width:100%;
		height:78px;
		margin:auto;
		margin-top:20px;
		}
	#footer-image{
		text-align:center;
	}
}
@media screen and (min-width: 1025px) {
/* Begin Header */
content{width:100%;}
	#nav-container{
		background-color:white;
		width:100%;
		height:78px;
		margin:auto;
	}
	#logo{
	width:250px;
	padding-left:10%;
	}
	#nav-menu-single-line{
	display:initial;
	}
	#nav-menu-double-line{
	display:none;
	}
	#navright{
		right:0px;
		top:50px;
		margin-right:100px;
	}
	#navright li{
		font-size:20px;
		list-style: none;
		text-align: right;
		display: inline-table;
		width: auto;
		margin: 0px;
		color: #efebe0;
		padding-left: 20px;
	}
	
		#menu{
	color:#000;
	font-family:'josefin sans';
	text-align:center;
	}
	
	.menu-img{
	width:400px;
	}
	
	.items{
	width:1000px;
	position:absolute;
	clear:both;
	}
	
	#menu span{color:#33CC00;
	}
	
	.menu-coll{
	float:left;
	width:440px;
	}
	
	#menu li{
	list-style:none;
	font-size:20px;
	}
/* End Header */
	#content-welcome{
		color:green;
	}
	#welcome-background{
	background-size:100% 100%;
	width:100%;
	}
	
	#welcome-text{
	font-family:arial;
	float:left;
	text-shadow:2px 2px 2px #888888;
	font-size:30px;
	width:250px;
	padding-left:18%;
	padding-right:100px;
	padding-top:40px;
	color:#521212;
	}
	#welcome-image{width:300px;
	padding:35px;
	}
	#boxes{
	display:flex;
	padding-left:0px;
	padding-top:50px;
	padding-bottom:50px;
	width:100%
	}
	#welcome-open{
	width:250px;
	padding-left:14%;
	text-align:center;
	font-family:arial;
	font-size:30px;
	text-shadow:2px 2px 2px #888888;
	color: #521212;
	}
	#open-image{
	padding-left:20px;
	padding-right:20px;
	}
	#welcome-contact{
	width:250px;
	padding-left:8%;
	}
	#welcome-location{
	width:250px;
	padding-left:10%;
	padding-top:20px;
	text-align:center;
	font-family:arial;
	text-shadow:2px 2px 2px #888888;
	font-size:17px;
	color:#521212;
	}
		#menu{
	color:#000;
	font-family:'josefin sans';
	text-align:center;
	}
	
	.menu-img{
	width:400px;
	}
	
	.items{
	width:1000px;
	position:absolute;
	clear:both;
	}
	
	#menu span{color:#33CC00;
	}
	
	.menu-coll{
	float:left;
	width:440px;
	}
	
	#menu li{
	list-style:none;
	font-size:20px;
	}
/*Footer*/
	#footer-container{
		background-color:#943435;
		width:100%;
		height:78px;
		margin:auto;
		}
	#footer-image{
		text-align:center;
	}
}

@media screen and (min-width: 1600px) {
/* Begin Header */
content{width:100%;
	padding-top:0px;}
	#nav-container{
		background-color:white;
		width:100%;
		height:100px;
		margin:auto;
	}
	#logo{
	width:290px;
	padding-left:15%;
	}
	#nav-menu-single-line{
	display:initial;
	}
	#nav-menu-double-line{
	display:none;
	}
	#navright{
		right:0px;
		top:50px;
		margin-right:150px;
	}
	#navright li{
		font-size:20px;
		list-style: none;
		text-align: right;
		display: inline-table;
		width: auto;
		margin: 0px;
		color: #efebe0;
		padding-left: 20px;
	}
/* End Header */

	#content-welcome{
		color:blue;
	}
	#welcome-background{
	background-size:100% 100%;
	width:100%;
	}
	
	#welcome-text{
	font-family:arial;
	float:left;
	text-shadow:2px 2px 2px #888888;
	font-size:45px;
	width:360px;
	padding-left:275px;
	padding-right:200px;
	padding-top:50px;
	color:#521212;
	}
	
	#welcome-image{width:500px;
	padding-top:40px;
	}
	
	#boxes{
	display:flex;
	width:100%;
	padding-top:50px;
	padding-bottom:50px;
	}
	#welcome-open{
	width:250px;
	padding-left:16%;
	text-align:center;
	font-family:arial;
	font-size:30px;
	text-shadow:2px 2px 2px #888888;
	color: #521212;
	}
	#open-image{
	padding-left:20px;
	padding-right:20px;
	}
	#welcome-contact{
	width:300px;
	padding-left:11%;
	}
	#welcome-location{
	width:230px;
	padding-left:13%;
	padding-top:20px;
	text-align:center;
	font-family:arial;
	text-shadow:2px 2px 2px #888888;
	font-size:17px;
	color:#521212;
	}
	
	#menu{
	color:#000;
	font-family:'josefin sans';
	text-align:center;
	}
	
	.menu-img{
	width:400px;
	}
	
	.items{
	width:1000px;
	position:absolute;
	clear:both;
	}
	
	#menu span{color:#33CC00;
	}
	
	.menu-coll{
	float:left;
	width:440px;
	}
	
	#menu li{
	list-style:none;
	font-size:20px;
	}
	
/*footer*/
	#footer-container{
		background-color:#943435;
		width:100%;
		height:78px;
		margin:auto;
		}
	#footer-image{
		text-align:center;
	}
}